*{
    padding: 0px;
    margin: 0px; 
}
header div{
    background-color: black;
    color: white;
    margin: 5px 0px; 
}
header div~div{
    background-color: gray;
    color: black;
    display: flex; 
    
}
header div~div h2{
    width: 50%;
}
nav {
    background-color: gray;
    display: flex; 
    justify-content: space-around;
}
main section{
    display: flex;
    margin: 10px 10px; 
    gap: 5px; 
}
footer {
    color: white; 
    background-color: black;
    height: 100px;
}